# Generated by Django 3.2.7 on 2021-10-06 18:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0003_alter_note_message'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='receiver',
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name='note',
            name='sender',
            field=models.CharField(max_length=200),
        ),
    ]
